Agents
Discovery scan volume and certificate counts by application
Path Parameters
organizationId*string
Format
uuidQuery Parameters
timeRange?string
Value in
- "1h"
- "24h"
- "7d"
- "30d"
- "90d"
topN?integer
Range
1 <= value <= 50topApplications?integer
Range
1 <= value <= 50Header Parameters
x-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
x-organization-id*string
Must match the organizationId path segment
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/certiwise/monitoring/discovery/stats" \ -H "x-organization-role: ORG_ADMIN" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "scanSeries": [ { "timestamp": "2019-08-24T14:15:22Z", "value": 0 } ], "scanDailyCounts": [ { "timestamp": "2019-08-24T14:15:22Z", "value": 0 } ], "byApplication": [ { "applicationId": "string", "label": "string", "count": 0 } ], "lastUpdatedAt": "2019-08-24T14:15:22Z"}{ "message": "string"}{ "message": "string"}